 .u-section-1 {
  background-image: url("/images/star-header-secure-image11.jpg?rand=ce1e");
  background-position: 50% 50%;
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 300px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 451px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  margin: 40px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.6;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 29px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 565px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 50px 0 30px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 178px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 39px 10px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.1112em;
  margin-right: 10px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 235px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 219px;
}

.u-section-5 .u-image-1 {
  width: 441px;
  height: 99px;
  margin: 60px auto 0;
}

.u-section-5 .u-image-2 {
  width: 98px;
  height: 78px;
  margin: -88px auto 0 434px;
}

.u-section-5 .u-image-3 {
  width: 99px;
  height: 79px;
  margin: -79px 433px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-2 {
    margin-left: 261px;
  }

  .u-section-5 .u-image-3 {
    margin-right: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-5 .u-image-2 {
    width: 97px;
    height: 77px;
    margin-left: 52px;
  }

  .u-section-5 .u-image-3 {
    width: 98px;
    height: 78px;
    margin-top: -77px;
    margin-right: 50px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-image-2 {
    width: 87px;
    height: 69px;
    margin-top: 21px;
    margin-left: 88px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -70px;
    margin-right: 88px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-5 .u-image-1 {
    height: 83px;
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    width: 85px;
    height: 67px;
    margin-top: 8px;
    margin-left: 36px;
  }

  .u-section-5 .u-image-3 {
    width: 85px;
    height: 67px;
    margin-top: -67px;
    margin-right: 36px;
    margin-bottom: 37px;
  }
}